@import url("../CherryFramework/style.css");
.wpcf7-form p.field input { padding:4px 6px 4px; }
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
a .sf-sub-indicator {
	right:-13px;
	top:2px;
}
.error404-holder_num {
	font-family:Open Sans;
	color:#0099ff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
#back-top-wrapper {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top {
	height:39px;
	width:39px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top span {
	background:url(images/top.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
	height:39px;
	width:39px;
}
#back-top-wrapper #back-top span:hover {
	background:url(images/top-hover.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	background:none;
	box-shadow:none;
	padding:12px 30px 12px 30px;
	text-shadow:none;
	text-decoration:none;
	border-radius:20px;
	border:none;
	font:400 18px/18px Open Sans;
	background:#fac802;
	color:#2c2c2c;
	letter-spacing:0;
	transition:all 0.5s;
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	font:400 18px/18px Open Sans;
	background:#fac802;
	color:#2c2c2c;
}
.btn.btn-link, .btn.btn-link:active {
	color:#1778dc;
	text-decoration:underline;
	padding:0;
	background:none;
	font:400 19px/1.2em Open Sans;
}
.btn.btn-link:hover {
	color:#2c2c2c;
	text-decoration:underline;
	padding:0;
	font:400 19px/1.2em Open Sans;
	background:none;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	font:400 18px/18px Open Sans;
	background:#e9ebef;
	color:#2c2c2c;
	padding:12px 30px 12px 30px;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination ul li a {
	border-radius:0 !important;
	padding:8px 17px 8px 17px !important;
}
.zoom-icon { background:rgba(0,0,0,0.6); }
.zoom-icon:before {
	background-image:url(images/zoom.png);
	height:46px;
	width:46px;
	margin:-23px 0 0 -23px;
}
.portfolio_item figure {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.portfolio_item h3 {
	font:600 14px/24px Open Sans;
	text-transform:none;
	margin-bottom:0;
}
.portfolio_item h3 a { color:#393939; }
.portfolio_item p { margin-top:0px; }
.portfolio_item .btn { display:none; }
.main-holder { overflow:hidden; }
.filter-wrapper .pull-right {
	padding-bottom:33px;
	padding-top:0px;
	margin-top:-6px;
	float:left;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:400 19px/20px Open Sans;
	color:#676666;
	padding:15px 0;
	margin-bottom:10px;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li {
	padding-left:5px;
	margin-bottom:2px;
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 19px/20px Open Sans;
	color:#1778dc;
	margin:0;
	padding:15px 20px;
	text-decoration:underline;
	margin-right:5px;
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	background:#fac802;
	border-radius:50px;
	color:#2c2c2c;
	text-decoration:none;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	background:#fac802;
	border-radius:50px;
	color:#2c2c2c;
	text-decoration:none;
}
.ajax-loader { margin-top:17px; }
.portfolio .featured-thumbnail.thumbnail { margin-bottom:0; }
.header {
	padding-top:36px;
	padding-bottom:27px;
}
.home .header { border:none !important; }
.select-menu {
	background:#fff;
	color:#000;
	border-radius:0;
}
.nav.nav__primary { padding-top:7px; }
.nav.nav__primary ul.sf-menu { padding-left:8px; }
.nav.nav__primary ul.sf-menu li:first-child a { margin-left:0; }
.nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0;
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	margin:0 0 0 21px;
	border-radius:5px;
	background:none;
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#fac802;
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a { color:#fac802; }
.nav.nav__primary ul.sf-menu .sub-menu {
	padding:0px;
	background:#333333;
	width:100%;
	margin-top:19px;
	margin-left:10px;
	min-width:136px;
	text-align:left;
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	border-left:none;
	border:none;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 12px/35px Arial;
	color:#fff;
	margin:0;
	display:block;
	border-radius:0;
	text-transform:none;
	padding:0 15px;
	background:none;
	border-bottom:1px solid #565555;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover {
	color:#fff;
	background:#494949;
}
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#ffbd3f; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:0px; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:13px !important;
	right:14px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:0px !important;
	margin-left:0px;
}
.title-section:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	width:800%;
	height:100%;
	left:-400%;
	z-index:-1;
	background:#e9ebef;
}
.title-section {
	background:#e9ebef;
	position:relative;
	overflow:visible;
	padding:46px 0 48px;
	margin-bottom:32px;
}
.title-section .title-header { display:none; }
.title-section .breadcrumb {
	background:none;
	padding:0;
}
.title-section .breadcrumb li { font:400 19px/1.2em Open Sans; }
.title-section .breadcrumb a {
	color:#1778dc;
	text-decoration:underline;
	font:400 19px/1.2em Open Sans;
}
.title-section .breadcrumb a:hover { text-decoration:none; }
.title-section .breadcrumb li.active { color:#676666; }
.title-section .breadcrumb .divider {
	background:url(images/divider.png) 50% no-repeat;
	line-height:99px;
	width:10px;
	height:10px;
	padding:0 14px;
	display:inline-block;
}
.post-header .post-title {
	margin:0;
	margin-bottom:38px;
}
.post-header .post-title a {
	color:#2c2c2c;
	font:400 32px/1.2em Open Sans;
}
@media (max-width: 767px) {
	.logo.pull-left {
		width:100%;
		margin-bottom:35px;
		float:none;
		text-align:center;
	}
}
.logo_h__txt { text-transform:uppercase; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo_h__txt { font:22px/28px Open Sans !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo_h__txt a { font:22px/28px Open Sans !important; }
}
.logo_h__txt a:hover { color:inherit; }
.content-holder { background:#fbfbfc; }
article figure.featured-thumbnail {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.portfolio-meta, .portfolio-meta-list, .pager.single-pager { border:none !important; }
.portfolio-meta i, .portfolio-meta-list i, .pager.single-pager i { color:#1778dc; }
.post_meta, .post_meta_unite {
	border:none !important;
	font:400 13px/20px Open Sans;
}
.post_meta i, .post_meta_unite i { color:#1778dc; }
.post-author {
	border-radius:0;
	border:none;
	background:#e9ebef;
}
.post-author .post-author_h {
	font:400 32px/1.2em Open Sans;
	color:#2c2c2c;
}
.post-author .post-author_h a {
	color:#2c2c2c;
	text-transform:capitalize;
}
.post-author .post-author_link {
	font:400 14px/20px Open Sans;
	color:#2c2c2c;
}
.post-author .post-author_link a {
	color:#1778dc;
	text-transform:capitalize;
}
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font:400 32px/1.2em Open Sans;
	color:#2c2c2c;
}
.related-posts figure {
	border:none;
	padding:0px;
	border-radius:0;
	box-shadow:none;
}
.related-posts a {
	font:600 14px/23px Open Sans;
	color:#393939;
}
.comment-holder .comment-list .comment-body {
	background:#e9ebef;
	border:none;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:400 14px/1.2em Open Sans;
	color:#1778dc;
	text-align:left;
	text-transform:capitalize;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:400 14px/22px Open Sans;
	color:#2c2c2c;
	text-align:left;
	float:left;
	padding-left:25px;
	background:url(images/calendar.png) left no-repeat;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 14px/20px Open Sans;
	color:#676666;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
#respond .field input {
	border-radius:0;
	font:400 14px/20px Open Sans;
	color:#676666;
	background:#e9ebef;
	border:none;
	box-shadow:none !important;
}
#respond textarea {
	border-radius:0;
	font:400 14px/20px Open Sans;
	color:#676666;
	background:#e9ebef;
	border:none;
	box-shadow:none !important;
}
input[type="submit"].btn, input[type="reset"].btn { height:50px; }
.search-form_it {
	background:#e9ebef !important;
	border-radius:25px !important;
	border:none !important;
	box-shadow:none !important;
	box-shadow:none !important;
	height:22px !important;
	width:146px !important;
	padding:18px 50px 18px 26px !important;
}
@media (min-width: 1200px) {
	.search-form_it { width:196px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.search-form_it { width:96px !important; }
}
.search-form_is {
	background:url(images/search.png) 50% no-repeat !important;
	box-shadow:none !important;
	border:none !important;
	border-radius:20px !important;
	line-height:99999999px !important;
	text-indent:999999999999999px !important;
	position:absolute !important;
	width:50px !important;
	height:58px !important;
	top:0px !important;
	left:160px !important;
}
@media (min-width: 1200px) {
	.search-form_is { left:210px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.search-form_is { left:110px !important; }
}
.search-form_is:hover { opacity:0.5 !important; }
.sidebar h3 {
	margin-top:0;
	font:400 32px/1.2em Open Sans;
	margin-bottom:41px;
}
.sidebar .widget[id^="categories"] ul { margin-left:0; }
.sidebar .widget[id^="categories"] ul li {
	list-style:none;
	padding-left:22px;
	padding-bottom:9px;
	background:url(images/list.png) left 4px no-repeat;
}
.sidebar .widget[id^="categories"] ul li a {
	font:400 15px/1.2em Open Sans;
	color:#2c2c2c;
}
.sidebar .post-list li { padding-bottom:9px; }
.sidebar .post-list li figure {
	padding:0;
	margin-right:0;
	border:none;
	border-radius:0;
	margin-bottom:18px;
	margin-right:29px;
	box-shadow:none;
	width:100%;
	margin-bottom:25px;
}
.sidebar .post-list li figure img { float:left; }
.sidebar .post-list li time {
	color:#676666;
	font:400 14px/20px Open Sans;
	clear:both;
	display:block;
}
.sidebar .post-list li .post-list_comment {
	color:#1778dc;
	font:400 14px/20px Open Sans;
}
.sidebar .post-list li .post-list_h {
	color:#2c2c2c;
	font:bold 15px/20px Open Sans;
}
.sidebar .post-list li .post-list_h a { color:#434343; }
.sidebar .post-list li .btn {
	background:url(images/btn.png) no-repeat;
	box-shadow:none;
	padding:0;
	border:none;
	border-radius:0;
	line-height:9999999999999999px;
	height:16px;
	width:16px;
	display:inline-block;
	font-size:0;
}
.sidebar .post-list li .btn:hover {
	background:url(images/btn.png) no-repeat;
	opacity:0.5;
}
.sidebar .post-list li .excerpt {
	font:400 14px/20px Open Sans;
	color:#676666;
}
.sidebar .widget { margin-bottom:63px; }
.wrap {
	background:#e9ebef;
	margin-top:75px;
	padding-top:73px;
	padding-bottom:19px;
	position:relative;
}
.wrap:before {
	background:#e9ebef;
	z-index:-1;
	content:"";
	display:block;
	width:800%;
	left:-400%;
	height:100%;
	position:absolute;
	top:0;
}
.text-highlight {
	background:none;
	display:block;
	padding:0;
	color:#2c2c2c;
	font:bold 15px/20px Open Sans;
	margin-bottom:10px;
}
.check-title1 { padding-top:40px; }
.check-title, .check-title1 { margin-bottom:10px; }
.check-title h2, .check-title1 h2 {
	color:#2c2c2c;
	font:bold 15px/20px Open Sans;
}
.title-box_primary {
	color:#2c2c2c;
	font:400 32px/1.2em Open Sans;
}
.title-box_icon { margin:4px 29px 0px 3px; }
.about-title1 { margin-bottom:38px; }
.about-title2 { margin-bottom:39px; }
@media (max-width: 767px) {
	.about-title2 { margin-top:40px; }
}
.about-title3 {
	margin-top:72px;
	margin-bottom:38px;
}
img.size-full { margin-bottom:25px; }
.list.styled.custom-list ul li:before { display:none; }
.list.styled.custom-list ul li {
	font:400 15px/21px Open Sans;
	padding-left:23px;
	background:url(images/list.png) 0 4px no-repeat;
}
.list.styled.custom-list ul li a { color:#2c2c2c; }
.about-title4 { margin-top:16px; }
.about-title4 h2 {
	color:#1778dc;
	font:400 32px/1.2em Open Sans;
	text-align:center;
	margin-bottom:21px;
}
.about-title4 h3 {
	color:#2c2c2c;
	margin-bottom:-4px;
	font:bold 15px/20px Open Sans;
}
.alignnone { margin:5px 0 15px 0; }
.spacer { height:20px; }
.testimonials .testi-item .testi-item_blockquote {
	background:#fbfbfc;
	border-radius:0;
	padding:25px 31px;
}
.testimonials .testi-item .testi-item_blockquote a {
	color:#676666;
	font:400 14px/20px Open Sans;
}
.testimonials .testi-item .testi-item_blockquote a:hover {
	color:#676666;
	text-decoration:underline;
}
.testimonials .testi-item .testi-item_blockquote:after { display:none; }
.testimonials .testi-item .testi-item_blockquote:before {
	border:none;
	border-style:solid;
	border-width:21px 21px 0 0;
	border-color:#fbfbfc transparent transparent transparent;
	left:37px;
}
.testimonials .testi-item .testi-meta {
	padding-left:0;
	padding-top:39px;
}
.testimonials .testi-item .testi-meta .user {
	color:#2c2c2c;
	font:400 19px/24px Open Sans;
}
.testimonials .testi-item .testi-meta a {
	color:#1778dc;
	font:400 19px/24px Open Sans;
}
.testimonials-title { margin-bottom:43px; }
.page-id-1797 .content-holder, .home .content-holder { padding-bottom:0; }
.wrap2 {
	position:relative;
	text-align:center;
	margin-top:-1px;
}
.wrap2:before {
	content:"";
	display:block;
	position:absolute;
	width:200%;
	height:100%;
	left:-50%;
	z-index:-1;
	background:url(images/wrap2.jpg) no-repeat;
	background-size:100%;
	top:0;
}
@media (max-width: 767px) {
	.wrap2:before { background:none; }
}
.home-title { padding-top:133px; }
@media (min-width: 768px) and (max-width: 979px) {
	.home-title { padding-top:63px; }
}
@media (max-width: 767px) {
	.home-title { padding-top:60px; }
}
.home-title h2 {
	font:400 38px/1.2em Open Sans;
	color:#2c2c2c;
	margin-bottom:14px;
}
@media (min-width: 1200px) {
	.home-title h2 { font:400 59px/1.2em Open Sans; }
}
.home-title h3 {
	font:400 17px/25px Open Sans;
	color:#ffffff;
	padding:0 55px;
	margin-bottom:17px;
}
@media (max-width: 767px) {
	.home-title h3 { color:#2c2c2c; }
}
.home-title2 { margin-bottom:44px; }
.wp-image-1972 { margin:0; }
@media (max-width: 767px) {
	.posts-grid { text-align:center; }
}
.posts-grid figure {
	padding:0;
	border:none;
	box-shadow:none;
	border-radius:0;
	float:none;
}
@media (max-width: 767px) {
	.posts-grid figure a {
		float:none;
		display:inline-block;
	}
}
.posts-grid li .featured-thumbnail img { width:auto; }
@media (max-width: 480px) {
	.posts-grid li .featured-thumbnail img { width:100%; }
}
.ie8 .home-grid figure { width:100%; }
.home-grid .txt {
	background:url(images/grid.png);
	position:absolute;
	bottom:0;
	padding-top:4px;
}
@media (max-width: 767px) {
	.home-grid .txt {
		position:static;
		clear:both;
		background:none;
	}
}
.home-grid h5 {
	font:400 24px/1.2em Open Sans;
	text-transform:uppercase;
}
@media (min-width: 1200px) {
	.home-grid h5 { font:400 39px/1.2em Open Sans; }
}
.home-grid h5 a { color:#ffffff; }
@media (max-width: 767px) {
	.home-grid h5 a { color:#2C2C2C; }
}
.home-grid p {
	color:#ffffff;
	font:400 14px/20px Open Sans;
	margin-bottom:25px;
	padding:0 10px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-grid p { font:400 12px/14px Open Sans; }
}
@media (max-width: 767px) {
	.home-grid p { color:#2C2C2C; }
}
.home-grid figure .zoom-icon:before { display:none; }
@media (max-width: 767px) {
	.home-grid figure {
		float:none;
		display:inline-block;
	}
}
@media (max-width: 767px) {
	.home-grid figure a {
		float:none;
		display:inline-block;
	}
}
.home-btn1, .home-btn1:active, .home-btn1:focus {
	border-radius:40px;
	color:#2c2c2c;
}
@media (min-width: 1200px) {
	.home-btn1, .home-btn1:active, .home-btn1:focus { font:400 27px/34px Open Sans; }
}
.home-btn1:hover {
	border-radius:40px;
	color:#2c2c2c;
	background:#e9ebef;
}
@media (min-width: 1200px) {
	.home-btn1:hover { font:400 27px/34px Open Sans; }
}
.home-grid {
	margin-top:129px;
	padding-bottom:55px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-grid { margin-top:89px; }
}
@media (max-width: 767px) {
	.home-grid { margin-top:50px; }
}
.events-title {
	margin-top:72px;
	margin-bottom:17px;
}
@media (max-width: 767px) {
	.events-title { margin-top:30px; }
}
.home-title1 { margin-bottom:8px; }
.home-title1 h2 {
	color:#2c2c2c;
	font:bold 15px/20px Open Sans;
	margin-top:22px;
}
.home-title1 .title-box_icon {
	min-height:40px;
	margin-right:10px;
}
.home-grid-folio {
	overflow:hidden;
	padding-bottom:25px;
}
.home-grid-folio li {
	margin-right:2px;
	margin-bottom:2px;
}
.home-grid-folio figure {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.link1 { margin-top:41px; }
.link2 {
	margin-top:31px;
	margin-bottom:61px;
}
.footer {
	background:transparent;
	border:none;
	padding:16px 0 0;
}
.footer div[id^="meta"] ul, .footer div[id^="archives"] ul { margin-left:0; }
.footer div[id^="meta"] ul li, .footer div[id^="archives"] ul li { padding-bottom:9px; }
.footer .site-name {
	color:#2c2c2c;
	font:400 15px/1.2em Open Sans;
}
.footer .footer-text {
	color:#555554;
	font:400 15px/1.2em Open Sans;
}
.footer .footer-nav a:hover {
	color:#555554;
	text-decoration:underline;
}
.footer .footer-widgets { margin-top:49px; }
.footer .footer-widgets h4 {
	font:400 21px/1.2em Open Sans;
	margin-bottom:21px;
}
.footer .footer-widgets ul { margin:0; }
.footer .footer-widgets ul li { list-style:none; }
.footer .footer-widgets ul li a {
	color:#555554;
	font:400 15px/1.2em;
}
.footer .footer-widgets .recent-posts-footer .excerpt { display:none; }
.footer .footer-widgets .post-list { margin-bottom:0; }
.footer .footer-widgets .post-list li {
	padding:0;
	padding-bottom:11px;
}
.footer .footer-widgets .post-list h4 {
	margin:0;
	font:400 15px/1.2em Open Sans;
}
.footer .footer-widgets .post-list h4 a {
	color:#555554;
	font:400 15px/1.2em Open Sans;
}
.footer .footer-widgets2:before {
	content:"";
	display:block;
	width:800%;
	left:-400%;
	height:100%;
	position:absolute;
	top:0;
	z-index:-1;
	background:#2c2c2c;
}
.footer .footer-widgets2 {
	position:relative;
	margin-top:69px;
}
@media (max-width: 767px) {
	.footer .footer-widgets2 { padding-top:25px; }
}
.footer .footer-widgets2 h3 {
	margin-top:0;
	font:400 21px/1.2em Open Sans;
	margin-bottom:5px;
}
.footer .footer-widgets2 h3 a { color:#fff; }
.footer .footer-widgets2 p { color:#6c6c6c; }
.footer .footer-text-widget {
	margin-top:30px;
	padding-bottom:21px;
}
@media (max-width: 767px) {
	.footer .footer-text-widget { text-align:center; }
}
.footer .footer-text-widget a:hover img {
	opacity:0.8;
	transition:all 0.3s;
}
.home .footer .footer-text { margin-top:15px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
